<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, mainContent=~{::mainContent}, breadcrumbs=~{::breadcrumbs}, contextual=~{::contextual})}">
<head>
    <title>Form Administration Console</title>
    <th:block th:fragment="scripts">
        <script th:src="@{/js/app/event/search.js}"></script>
    </th:block>
</head>
<body>
    <ol class="breadcrumb" th:fragment="breadcrumbs">
        <li>
            <a th:href="@{/}" th:text="#{Home}"></a>
        </li>
        <li class="active">
            <span th:text="#{Events}"></span>
        </li>
    </ol>
    <div th:fragment="mainContent">
        <div class="row">
            <div class="col-md-4">
                <select id="searchName" class="form-control" name="searchName" th:placeholder="#{Name}"></select>
            </div>
            <div class="col-md-6">
	            <div data-capture=".input-daterange, .datepicker" data-show="input:first, input:last">
		            <div class="input-group input-daterange">
		                <input id="date-min-event" type="text" name="dateInf" class="form-control"/>
		                <span class="input-group-addon" th:text="#{to}">to</span>
		                <input id="date-max-event" type="text" name="dateSup" class="form-control"/>
		            </div>
			    </div>
            </div>
            <div class="col-md-2">
                <button id="button-search-event" th:text="#{Search}" name="button-search-event" type="button" class="form-control btn btn-primary">Search</button>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <table id="events" class="table table-stripped table-condensed table-hover" data-toggle="datatable" data-page-length="10" data-length-change="false" data-processing="true"
                    data-searching="false" data-paging-type="full_numbers" th:attr="data-order='[[0, \'desc\']]', data-ajax='ajaxTypeSearch'">
                    <thead>
                        <tr>
                            <th class="reference" th:text="#{Reference}" data-class="reference" data-data="reference">Reference</th>
                            <th class="created" th:text="#{Application}" data-class="created" data-data="effectDate" data-render="toDate">Created</th>
                            <th class="counter" th:text="#{Counter}" data-class="counter" data-data="counter">Counter</th>
                            <th class="comment" th:text="#{Comment}" data-class="comment" data-data="comment">Comment</th>
                        </tr>
                    </thead>
                    <tfoot>
			            <tr>
			                <th></th>
			                <th></th>
			                <th style="text-align:left">Total: <span id="total-counter"></span></th>
			                <th></th>
			            </tr>
			        </tfoot>
                </table>
            </div>
        </div>
    </div>
</body>
</html>